<TEI.2 id="jrc32000R1080-pt" n="32000R1080" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32000R1080 Portuguese</title>
        <title>Regulamento (CE) n.o 1080/2000 do Conselho, de 22 de Maio de 2000, relativo ao apoio à missão provisória das Nações Unidas para o Kosovo (MINUK) e ao gabinete do alto representante na Bósnia-Herzegovina (GAR)</title>
      </titleStmt>
      <extent>33 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32000R1080:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32000R1080:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3489</classCode>
        <classCode scheme="eurovoc">2933</classCode>
        <classCode scheme="eurovoc">3075</classCode>
        <classCode scheme="eurovoc">5695</classCode>
        <classCode scheme="eurovoc">5469</classCode>
        <classCode scheme="eurovoc">1005</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.o 1080/2000 do Conselho, de 22 de Maio de 2000, relativo ao apoio à missão provisória das Nações Unidas para o Kosovo (MINUK) e ao gabinete do alto representante na Bósnia-Herzegovina (GAR)</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1080/2000 do Conselho</p>
        <p n="3">de 22 de Maio de 2000</p>
        <p n="4">relativo ao apoio à missão provisória das Nações Unidas para o Kosovo (MINUK) e ao gabinete do alto representante na Bósnia-Herzegovina (GAR)</p>
        <p n="5">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia e, nomeadamente, o seu artigo 308.o,</p>
        <p n="7">Tendo em conta a proposta da Comissão,</p>
        <p n="8">Tendo em conta o parecer do Parlamento Europeu(1),</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) No Kosovo e na Bósnia-Herzegovina, onde a Comunidade prossegue uma política activa de reconstrução, de ajuda ao regresso de refugiados e de pessoas deslocadas, e de cooperação económica e regional, a comunidade internacional estabeleceu entidades com o fim de assegurar a administração civil transitória e a aplicação dos acordos de paz, nomeadamente, a missão provisória das Nações Unidas para o Kosovo (MINUK) e o gabinete do alto representante na Bósnia-Herzegovina (GAR).</p>
        <p n="11">(2) A instalação oportuna e o funcionamento regular dessas entidades podem constituir factores importantes para maximizar a eficácia da ajuda comunitária a título dessa política.</p>
        <p n="12">(3) Há que prever, portanto, um quadro jurídico para o apoio financeiro da Comunidade a essas duas entidades.</p>
        <p n="13">(4) As acções referidas no presente regulamento inserem-se no âmbito da política da Comunidade no Kosovo e na Bósnia-Herzegovina e são necessárias para cumprir um dos objectivos da Comunidade. O Tratado não prevê, para a aprovação do presente regulamento, outros poderes de acção além dos previstos no artigo 308.o,</p>
        <p n="14">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">1. No âmbito da sua política de reconstrução, de ajuda ao regresso de refugiados e de pessoas deslocadas e de cooperação económica e regional no Kosovo e na Bósnia-Herzegovina, a Comunidade contribui financeiramente para a instalação e o funcionamento da MINUK (quarto pilar) e do GAR.</p>
        <p n="17">2. O financiamento assume a forma de uma subvenção ao orçamento da MINUK e do GAR.</p>
        <p n="18">Artigo 2.o</p>
        <p n="19">1. As acções referidas no presente regulamento são executadas pela Comissão.</p>
        <p n="20">2. O montante da subvenção, as despesas elegíveis, o período de financiamento, as regras de aplicação, bem como as regras de controlo da gestão e do destino final da subvenção comunitária devem ser objecto de uma convenção de financiamento celebrada entre a Comissão, em nome da Comunidade, e as entidades beneficiárias.</p>
        <p n="21">Os termos dessa convenção têm em vista assegurar uma partilha equitativa dos encargos entre a União Europeia e os restantes intervenientes da comunidade internacional.</p>
        <p n="22">Artigo 3.o</p>
        <p n="23">A Comissão deve controlar a execução do presente regulamento e apresentar regularmente relatórios ao Parlamento Europeu e ao Conselho.</p>
        <p n="24">Artigo 4.o</p>
        <p n="25">As convenções de financiamento, bem como qualquer contrato ou instrumento de aplicação que daí decorram devem prever expressamente que a Comissão, os organismos mandatados pela Comissão, o Tribunal de Contas e o Organismo Europeu de Luta Antifraude (OLAF) possam, se necessário, proceder a um controlo no local.</p>
        <p n="26">Artigo 5.o</p>
        <p n="27">O presente regulamento entra em vigor no dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="28">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="29">Feito em Bruxelas, em 22 de Maio de 2000.</p>
        <p n="30">Pelo Conselho</p>
        <p n="31">O Presidente</p>
        <p n="32">J. Gama</p>
        <p n="33">(1) Parecer emitido em 4 de Maio de 2000 (ainda não publicado no Jornal Oficial).</p>
      </div>
    </body>
  </text>
</TEI.2>
